






<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.796" width="0.38" mass="0.163" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/yieldBib/R38_yieldBib.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.063" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/Rims.i3d" nodeLeft="0|0|0" nodeRight="0|0|1" />
    </default>
</wheel>
